       a:link {color:#3366CC}
       a:visited {color:#3366CC}
       a:active {color:#CC0000}
       a:hover {color:#CC0000}

	p {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:12px;
		color: black;
	}

	.p {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:12px;
		color: black;
	}

	.b {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:12px;
		color: #3366CC;

	}

	.bred {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:12px;
		color: #FF6600;
            font-weight : bold;

	}

	.bred_max {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:16px;
		color: #FF6600;
            font-weight : bold;
         TEXT-DECORATION: none

	}
	a:link.bred_max {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:16px;
		color: #BF4400;
            font-weight : bold;
         TEXT-DECORATION: none

	}
	a:visited.bred_max {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:16px;
		color: #BF4400;
            font-weight : bold;
         TEXT-DECORATION: none

	}
	a:active.bred_max {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:16px;
		color: #BF4400;
            font-weight : bold;
         TEXT-DECORATION: none

	}
	a:hover.bred_max {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:16px;
		color: #BF4400;
            font-weight : bold;
         TEXT-DECORATION: none

	}
	UL {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:12px;
		color: black;

	}

	.navfirst {
		font-family: Arial, Helvetica, sans-serif;
		font-size:11px;
		color: white;
		line-height : 11px;
            font-weight : bold;
	}

	A.navfirst:link {
		font-family: Arial, Helvetica, sans-serif;
		font-size:11px;
		color: white;
		line-height : 11px;
            font-weight : bold;
		TEXT-DECORATION: none
	}

	A.navfirst:visited  {
		font-family: Arial, Helvetica, sans-serif;
		font-size:11px;
		color: white;
		line-height : 11px;
            font-weight : bold;
		TEXT-DECORATION: none
	}

	A.navfirst:hover {
		font-family: Arial, Helvetica, sans-serif;
		font-size:11px;
		color: #9999ff;
		line-height : 11px;
            font-weight : bold;
		TEXT-DECORATION: none
	}

	A.navfirst:active {
		font-family: Arial, Helvetica, sans-serif;
		font-size:11px;
		color: #9999ff;
		line-height : 11px;
            font-weight : bold;
		TEXT-DECORATION: none
	}







	.pbig {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:14px;
		color: black;
            font-weight : bold


	}

	body {

		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:12px;
		color: black;
	}


	.copy {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size: 10px;
		color: white;
		line-height : 12px;
	}


	.clock {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size: 11px;
		color: white;
            font-weight : bold;
		line-height : 12px;
	}

	.advermain {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:15px;
		color: black;
		line-height : 19px;


	}

	.adver {
		font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:14px;
		color: #cc0000;
            font-weight : bold;
	}

      .adverhead {
		font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: white;
		line-height : 16px;
            font-weight : bold;
	}

	.versions {
		font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:12px;
		color: white;
		font-style: italic;
	     	font-weight : bold
	}





	.number {
		font-family: Arial, Helvetica, sans-serif;
		font-size:17px;
		color: white;
		line-height : 17px;
           	font-weight : bold
	}


	.head1 {
		font-family: Arial, Helvetica, sans-serif;
		font-size:18px;
		color: white;
	     	font-weight : bold
}

	.head2 {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:20px;
		color: #003366;
		font-style: italic;
	}

	.head3 {
		font-family:  Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:18px;
		line-height : 23px;
		color: #333399;
	}

	.head4 {
	font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
	font-size:14px;
	color: black;
	font-weight : bold
}



	h1 {
		font-family: Arial, Helvetica, sans-serif;
		font-size:18px;
		color: white;
	     	font-weight : bold
}


	h2 {
		font-family:  Arial, Helvetica, sans-serif;
		font-size:18px;
		color: #000066;
		font-style: italic;
	}


	h3 {
		font-family:  Arial, Helvetica, sans-serif;
		font-size:15px;
		color: black;
		font-weight : bold
	}
	





	.big {
 		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:12px;
		color:black;
	}





	.upback {
		font-family: Arial, Helvetica, sans-serif,Verdana, Geneva;
		font-size:11px;
		color: black;
		font-weight : bold;
	}



	.nav {
		font-family: Arial, Helvetica, sans-serif,Verdana, Geneva;
		font-size:11px;
		color: #003366;
		line-height : 16px
	}

	.nav2 {
		font-family: Arial, Helvetica, sans-serif,Verdana, Geneva;
		font-size:11px;
		color: #003366;
		line-height : 12px
	}


	.up {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: black;
	}



	.address {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:11px;
		color: #336699;
		line-height : 12px
	}


      .photo {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size: 12px;
		line-height : 13px;
		font-style: italic;}







	.advtable {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:12px;
		color: white;
	}

	.advnav2 {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:12px;
		color: black;
		line-height : 12px
	}






	.table {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:12px;
		color: white;
		font-weight : bold
	}

	.table2 {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:11px;
		color: black;
	}

	.tableyes {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:12px;
		color: red;
; font-style: normal; line-height: normal; font-weight: bold
	}

	.tableno {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:12px;
		color: black;
		font-weight : bold
	}

	.tableunreg {
		font-family: Arial, Helvetica, sans-serif, Verdana, Geneva;
		font-size:20px;
		color: #666666;
		font-weight : bold
	}